from PIL import Image
from glob import glob
import matplotlib.pylab as plt

source_path = r"./images/source/*.png"

source_images = glob(source_path)

selected_source_image = Image.open(source_images[0])

fig, ax = plt.subplots(1, 1, figsize=(5, 5))
ax.imshow(selected_source_image)
ax.axis("off")
plt.show()